*{
	margin: 0;
	padding: 0;
}
body{
	background: linear-gradient(to top ,rgba(255,255,255,0.1),rgba(179,230,255,0.4));
	min-height: 1280px;
}
.main{
	width: 95%;
    border: 1px solid #b2beb5;
    background-color: white;
    position: absolute;
    margin-top: 25px;
    margin-left: 35px;
}
header{
	background-color: white;
	overflow: hidden;
}
.logo{
 	width: 25%;
 	margin-left: 15px;
 	float: left;
}
.logo img{
	
}
.menu{
	width: 70%;
	float: left;
	margin-left: 20px;
    margin-top: 16px;
}
.menu ul{
	list-style: none;
}
.menu ul li{
	float: left;
}
.menu ul li a{
	font-family: serif;
	color: #748191;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	padding: 10px 40px;
	transition: .8s;
}
.menu ul li a:hover{
	color: blue;
}

.banner{
	background-position: fixed;
	background-image: url(../img/house2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 450px;
	overflow: hidden;
	display: block;
	/*filter: blur(2px);*/
	/*position: absolute;*/
}
.wrapper{
	width: 80%;
	overflow: hidden;
}
.b_content{
	background-color: rgba(0,0,0, 0.4);
	/*border: 1px solid white;*/
	width: 24%;
	margin-top: 60px;
	margin-bottom: 220px;
	padding-left: 55px;
	padding-top: 50px;
	padding-right: 35px;
	padding-bottom: 40px;
}
.b_content h1{
	font-family: sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: rgba(255,255,255,0.6);
}
.b_content h2{
	font-family: sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: rgba(255,255,255,0.6);
	margin-top: 7px;
}
.b_content p{
	font-family: sans-serif;
	/*font-weight: 400;*/
	/*font-size: 26px;*/
	margin-top: 5px;
	line-height: 22px;
	color: rgba(255,255,255,0.6);
}
.b_content button{
	background-color: rgba(0,0,0, 0.5);
	color: rgba(255,255,255,0.6);
	padding: 6px 20px;
	border: 0;
	border-radius: 4px;
	margin-top: 15px;
	transition: 1s;
}
.b_content button:focus{
	outline: none;
}
.b_content button:hover{
	background-color: rgba(255,255,255, 0.8);
	color: rgba(0,0,0,1);
}
.service{
	display: block;
	width: 100%;
	background-color: white;
	/*overflow: hidden;
	position: relative;
	margin-top: 100px;*/
}
.wrapper1{
	width: 90%;
	margin: 0 auto;
	/*border: 1px solid black;*/
	overflow: hidden;
}

.single{
	width: 28%;
	/*border: 1px solid red;*/
	margin-top: 90px;
	float: left;
	/*margin-left: 55px;*/
	margin-bottom: 50px;
}
.single:nth-child(1){
	margin-left: 17px;
}
.single:nth-child(2){
	margin-left: 75px;
}
.single:nth-child(3){
	margin-left: 75px;
}

.single h1{
	font-family: sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: rgba(0,0,0,0.4);
	margin-left: 98px;
    margin-bottom: 7px;
}
.single img{
	width: 100%;
	height: 110px;
}
.single p{
	font-family: sans-serif;
	/*font-size: 17px;*/
	line-height: 25px;
	color: rgba(0,0,0,0.7);
	text-align: center;
	margin-top: 35px;
}
.single button{
	background-color: #47607F;
	color: rgba(255,255,255,0.8);
	padding: 6px 25px;
	border: 0;
	border-radius: 5px;
	margin-left: 110px;
	transition: 0.8s;
	margin-top: 50px;
	margin-bottom: 10px;
}
.single button:hover{
	background-color: rgba(71,96,127,0.7);
	color: rgba(255,255,255,0.9); 
}
footer{
	background-color: white;
	width: 100%;
	margin-top: 60px;
}
.wrapper3{
	width: 40%;
	/*border: 1px solid black;*/
	margin: 0 auto;
	margin-bottom: 50px;
}
.wrapper3 h5{
	font-family: sans-serif;
	/*font-size: 17px;*/
	line-height: 25px;
	color: rgba(0,0,0,0.7);
	text-align: center;
	/*margin-top: 35px;*/
}
.wrapper3 p{
	font-family: sans-serif;
	color: rgba(0,0,0,0.7);
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
}
.icon{
	width: 44%;
	margin: 0 150px;
	margin-top: 20px;
	overflow: hidden;
	/*border: 1px solid black;*/
}
.icon a img:nth-child(1){
	width: 40px;
	height: 40px;
	margin-left: 10px;
	float: left;
	/*border: 1px solid black;*/
}
.icon a img:nth-child(2){
	width: 40px;
	height: 40px;
	/*margin-left: 7px;*/
	float: left;
	/*border: 1px solid black;*/
}
.icon a img:nth-child(3){
	width: 40px;
	height: 40px;
	/*margin-left: 7px;*/
	float: left;
	/*border: 1px solid black;*/
}
.icon a img:nth-child(4){
	width: 40px;
	height: 40px;
	/*margin-left: 7px;*/
	float: left;
	/*border: 1px solid black;*/
}
